File: changelog

package info (click to toggle)
python-bashate 0.6.0-4
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 372 kB
  • sloc: python: 726; sh: 199; makefile: 21
file content (96 lines) | stat: -rw-r--r-- 2,996 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
python-bashate (0.6.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Overrides override_dh_auto_install, not override_dh_install, which fixes
    FTBFS (Closes: #950036).

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Jan 2020 15:40:51 +0100

python-bashate (0.6.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 20:18:31 +0200

python-bashate (0.6.0-2) experimental; urgency=medium

  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 10:14:01 +0100

python-bashate (0.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ David Rabel ]
  * New upstream version.
  * d/patches: Remove patch. Has been merged upstream.

  [ Thomas Goirand ]
  * Fixed (build-)depends for this release.
  * Use python3 to build the sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Sep 2018 15:39:55 +0200

python-bashate (0.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * Testsuite: autopkgtest-pkg-python
  * d/p/Dont_mock_sysv_args.patch: Fix unit tests with Python 3.6

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release (Closes: #844094).
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install}.
  * Fixed debian/copyright ordering.
  * Standards-Version is now 4.1.1.

 -- Ondřej Nový <onovy@debian.org>  Sat, 18 Nov 2017 16:00:06 +0100

python-bashate (0.3.1-2) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:24:37 +0000

python-bashate (0.3.1-1) unstable; urgency=medium

  * New upstream release:
    - The package no-longer does file discover by itself (Closes: #776549).
  * Added dh-python as build-depends.
  * Switching to gz compression for the orig.tar.
  * Dropped version in most (build-)depends, since they are available in both
    Jessie and Trusty.
  * Fixed watch file to use github tag instead of pypi.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jun 2015 15:40:19 +0000

python-bashate (0.2.0-1) unstable; urgency=medium

  * Initial release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Aug 2014 23:19:38 +0800